pl:
  admin:
    dashboard:
      index:
        admin_dashboard: "Panel Administratora"
        settings: Ustawienia
      accounts:
        accounts: Accounts
    settings:
      show:
        language: Język
        help_translate_dilmot: "Czy chcesz wyświetlić Dilmot w innym języku? To proste, możesz <a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\"> pomóc nam w tłumaczeniu projektu tutaj</a>"
        timezone: "Strefa czasowa"
        account_logo: "Logo konta"
        logo_hints: "Logo zostanie przeskalowane do %{dimension} pikseli"
        description: Opis
        save: Zapisz
        settings: "Ustawienia konta"
        default_options_for_new_streams: "Opcje domyślne dla nowych streamów"
        delete_logo_warning: "Za chwilę usuniesz logo konta. Czy na pewno chcesz to zrobić?"
        custom_design: "Spersonalizowany design"
        background: Tło
        change_background: "Zmień tło"
        bubbles: Pęcherzyki
        change_bubbles: "Zmień pęcherzyki"
        background_and_bubbles: "Tło i pęcherzyki"
        stream_header: "Nagłówek strumienia"
        change_layout: "Zmiana układu"
        superadmin_options: "Superadmin opcje"
        subdomain: Subdomeny
        plan: Planu
        moderate_questions: "Umiarkowane pytania"
        moderate_questions_explanation: "Admin musi zatwierdzić pytania zanim gość można je zobaczyć"
        show_incoming_questions: "Pokaż przychodzące"
        show_incoming_questions_explanation: "Pokaż do publicznej wiadomości w kolejce przychodzące pytania"
        private_stream: Prywatność
        private_stream_explanation: "Hasło ochraniać strumienia"
        readers_email: "Czytelnik na e-mail"
        readers_email_explanation: "Umieścić pole adres e-mail w nowej formie pytanie"
        send_email_confirmation_for_question_form: "Wyślij e-mail z potwierdzeniem do nadawcy pytanie"
        account_has_streams_with_pending_interactions: "To konto ma strumieni %{streams_count} z \"pytania umiarkowany\" zestaw, z ogółem %{interactions_count} w oczekiwaniu interactions.\\n\\nUnchecking to pole wyboru będzie przenieść wszystkie interakcje do przychodzących i cofanie ustawienia \"umiarkowany pytania\" wszystkich tych strumieni."
        contact_for_upgrade: "Skontaktuj się z nami do uaktualnienia do konta Pro"
        email: "Adres e-mail"
        admin_email: "Admin Email"
        wordpress_integration: "WordPress integracji"
        wordpress_integration_hint: "Wypełnić wniosek info poniżej z danych zawartych w instalacji WordPress plugin Dilmot. Przeczytaj więcej o plugin <a href='http://blog.dilmot.com/a-wordpress-plugin-to-make-live-qas-with-dilmot/' target='_blank'> w ten link</a>"
        wp_url: "Adres url WP"
        api_key: "Klucz API"
        custom_design_templates: "Szablony niestandardowe projektu"
        interactions: Interakcje
        question_form: "Formularza zapytania"
        categories: Kategorii
        quick_comment: "Szybki komentarz"
        quick_comment_explanation: "Komentarz pole jest zawsze otwarty, 'wejść' będzie post komentarz"
      category_manager:
        add_new: "Dodaj nowe"
        failed_to_add_category: "Nie można dodać kategorii"
        confirm_delete: "Czy na pewno chcesz usunąć tę kategorię?"
        failed_to_delete_category: "Nie można usunąć kategorii"
        failed_to_save_category: "Nie udało się uratować kategorii"
      custom_background:
        settings: Ustawienia
        custom_background: "Niestandardowe tło"
        set_background_color: "Ustaw kolor tła"
        or_select_tile_image: "Lub wybierz obraz sąsiadująco"
        save: Zapisz
        reset: Zresetować
        cancel: Anuluj
      custom_bubbles:
        settings: Ustawienia
        custom_bubbles: "Niestandardowe pęcherzyki"
        background_info: "Pęcherzyki są wyświetlane na bieżącej stronie publicznej tła"
        save: Zapisz
        cancel: Anuluj
      single_bubble:
        reader: Czytelnik
        example_question: "Czy podoba Ci się to połączenie kolorów?"
        example_answer: "Tak, ja miłość ono, to jest niesamowite!"
        guest: Opinie
      custom_stream_header:
        settings: Ustawienia
        custom_stream_header: "Nagłówek niestandardowy strumienia"
        save: Zapisz
        cancel: Anuluj
        only_pro: "Ty potrzebować wobec uaktualnić wobec PRO konto aby móc dostosować układ strumienia"
        layout:
          vertical_image: "Obrazek po lewej stronie formularza, oraz opis poniżej"
          vertical_image_no_description: "Tylko obraz po lewej stronie formularza"
          horizontal_image: "Obraz na formie, a opis poniżej"
          horizontal_image_no_description: "Tylko obraz na górze"
          minimal: "Tylko forma"
      custom_stream_header_save:
        success: "Domyślny układ nagłówka strumienia została ustawiona"
    streams:
      backbone_templates:
        edit: Edytuj
        delete: Usuń
        answer: Odpowiedź
        save: Zapisz
        cancel: Usuń
        delete_forever: "Usuń trwale"
        recover: Odzyskaj
        edit_question: "Edytuj pytanie"
        edit_answer: "Edytuj odpowiedź"
        edit_post: "Edytuj wpis"
        answering_as: "Bierzecie Państwo jako %{guest_name}"
        approve: Zatwierdzić
        reject: Odrzucić
        move_to_top: "Ruch do góry"
        move_up: "Przenieś w górę"
        move_down: "Przenieś w dół"
        move_to_bottom: "Przenieś w dół"
      new_stream_form:
        create_new_stream: "Stwórz nowy strumień"
        title: Tytuł
        guest_name: "Nazwa gościa"
        email: E-mail
        cancel: Anuluj
      main_info:
        main_stream_info: "Głównego strumienia informacji"
        title: "Podstawowe informacje strumienia"
        subtitle: "Wyjaśnić w kilku zdaniach, co będzie o i dołączyć powiązanych obrazu"
        description: Opis
        next: Następny
      guest_info:
        guest_info: "Info Opinie"
        title: "Informacje o Gościu"
        subtitle: "kto będzie odpowiedzieć na pytania?"
        next: Dalej
      guest_info_form:
        guest_name: Nazwa
        access_data_title: "Dostęp do danych dla Gości"
        access_data_info: "Opinie można uzyskać dostęp z ten tajny link:"
        send_guest_url_manually: "Skopiuj ten link, aby wysłać go ręcznie do Gości"
        access_data_send_info: "Można także wysłać go do Gości bezpośrednio za pośrednictwem poczty e-mail za pomocą poniższego formularza:"
        send_guest_invitation: "Wyślij zaproszenie do Gości przez pocztę"
        guest_avatar: "Opinie avatara"
        avatar_hints: "Avatara zostaną przeskalowane do %{dimension} pikseli. <br>Maksymalny rozmiar pliku: 1M."
        delete_avatar_warning: "Masz zamiar usunąć avatar Gości. Czy na pewno?"
      settings:
        manage_stream: "Zarządzaj strumieniem"
        guest_view: "Panel Gościa"
        stream_information: "Strumień informacji"
        title: Tytuł
        description: Opis
        starts_at: "Zaczyna się w"
        guest_information: "Informacje o Gościu"
        save: Zapisz
        numbering: Numeracja
        show_seq_id: "Pokaż numer obok pytania"
        twitter: Twitter
        fetch_from_twitter: "Pobranie pytania z Twitter #hashtag"
        stream_image: "Strumienia obrazu"
        featured_stream: "Rekomendowane Stream"
        or: lub
        date_time: "Data / czas"
        announce_starts_at: "Ogłosić wyjścia typu Data/godzina"
        delete: "Usuń Stream"
        confirm_delete: "Czy na pewno chcesz usunąć Stream '%{title}'?"
        image_hints: "Obraz będzie zmieniany %{dimension} pikseli. <br>Maksymalny rozmiar pliku: 2M."
        delete_image_warning: "Masz zamiar usunąć obraz strumienia. Czy na pewno?"
        moderate_questions: "Umiarkowane pytania"
        moderate_questions_explanation: "Admin musi zatwierdzić pytania przed Gości można je zobaczyć"
        show_incoming_questions: "Pokaż przychodzące"
        show_incoming_questions_explanation: "Pokaż do publicznej wiadomości w kolejce przychodzące pytania"
        private_stream: Prywatność
        private_stream_explanation: "Hasło ochraniać strumienia"
        password: Hasło
        stream_has_x_pending_interactions: "Strumień ma %{count} toku interakcji, zaznaczenie tego pola wyboru będzie przenieść je do przychodzących"
        readers_email: "Czytelnik na e-mail"
        readers_email_explanation: "Umieścić pole adres e-mail w nowej formie pytanie"
        send_email_confirmation_for_question_form: "Wyślij e-mail z potwierdzeniem do nadawcy pytanie"
        redirection_panel_title: "Przekierowania (ślimak historia)"
      custom_stream_header_save:
        success: "Zestaw został układ nagłówka strumienia"
      index:
        heading: Streams
        public_view: "Widok publiczny"
        moderate: Moderacja
        edit: Zmień
        panel: Panel
        settings: Ustawienia
        duplicate: Duplikat
        create_new_stream: "Stwórz nowy strumień"
        account: Konta
        title: Tytuł
        guest: Opinie
        status: Status
        starts_at: "Zaczyna się w"
        created_at: "Utworzone o"
        private_stream: "Strumień prywatnych"
      duplicate_stream_modal:
        duplicate_stream: "Duplikat Stream"
        duplicate_message: "Zamierzasz zduplikować strumieniu następujące:"
        cancel: Anuluj
        duplicate: Duplikat
        title: Tytuł
        date_time: "Data / czas"
        announce_starts_at: "Ogłosić wyjścia typu Data/godzina"
        starts_at: "Zaczyna się w"
        same_title: "Nowy strumień ma taki sam tytuł"
        same_datetime: "Nowy strumień ma jednocześnie wyjścia"
        same_date: "Nowy strumień ma te same daty rozpoczęcia"
        warning: Ostrzeżenie
        continue: "Czy chcesz kontynuować?"
      update:
        stream_successfully_updated: "Strumień został pomyślnie zaktualizowany."
        main_info_successfully_updated: "Ulotke pomyślnie zaktualizowane"
        guest_info_successfully_updated: "Według informacji pomyślnie zaktualizowane"
      destroy:
        stream_successfully_deleted: "Strumień został pomyślnie usunięty."
        failed_to_delete_stream: "Nie udało się usunąć strumienia."
      stream_actions:
        public_view: "Widok publiczny"
        add_question: "Dodaj pytanie"
        say_something: "Zostaw komentarz"
        close_stream: "Zamknij strumień"
        open_stream: "Otwarty strumień"
        quick_comment: "Szybki komentarz"
      comment:
        quick_comment_hint: "Użyj 'Enter', aby opublikować ten komentarz. Użyj Shift + Enter, Ctrl + Enter lub klawisze Alt + Enter dla nowego wiersza"
        comment_as_guest: "Komentarz jako %{name}"
        comment_as_yourself: "Komentarz jako %{name}"
        cancel: Anuluj
        save: Zapisz
      panel:
        edit: Zmień
        save: Zapisz
        cancel: Usuń
        pending: Oczekujące
        incoming: Przychodzące
        published: Opublikowany
        deleted: Usunięte
        delete_forever: "Usuń na zawsze"
        twitter_limit_reached: "Osiągnąłeś limit (%{limit}) pobieranie pytania Twitter. <br/> Aby pobrać więcej, musisz trwale usunąć kilka pytań."
      title:
        guest_view: "Panel Gościa"
        public_view: "Widok publiczny"
        panel: Panelu
        settings: Ustawienia
        users: Użytkownicy
        share_embed: "Podziel się / html"
        import: Importu
      create:
        failed_to_generate_short_url: "Nie można wygenerować krótki url. Będzie to wpływ przycisków akcji społecznej sieci."
      users:
        users: Użytkownicy
        moderators: "Moderatorzy:"
        assign_new: "Przypisz nowy"
        name: Nazwa
        email: e-mail
        actions: Działania
        remove: Usuń
        confirm_remove_moderator: "Czy na pewno chcesz usunąć ten moderatora od tego strumienia?"
        an_error_occurred: "Wystąpił błąd"
        modal_title: "Przypisać moderatorzy"
        cancel: Anuluj
        save: Zapisz
        no_moderators: "Nie umieszczać żadnych moderatora jeszcze"
      assign_moderator:
        modal_title: "Wybierz moderatorzy tego strumienia"
        cancel: Anuluj
        save: Zapisz
      share_embed:
        share_embed: "Podziel się / html"
        embed_full_stream: "Zamieścić pełny strumień"
        embed_full_stream_code_instructions: "Kładzenie ten iframe kod wewnątrz strony internetowej osadzi stronie publicznej strumienia, z pola pytanie i listę pytań i odpowiedzi"
        resize_stream_iframe: "Można również użyć następującego kodu w celu zmiany rozmiaru strumienia iframe według objętości zawartości. Upewnij się, że zawiera skrypt na dole strony:"
        embed_question_form: "Osadzić formularza zapytania"
        embed_question_form_code_instructions: "Kładzenie ten iframe kod wewnątrz strony internetowej osadzi tylko pole pytanie. Listę pytań i odpowiedzi nie będą wyświetlane"
        resize_question_form_iframe: "W zależności od konfiguracji formularza zapytania może zmienić jego wysokość, Użyj tego kodu w celu zmiany rozmiaru iframe do rozmiaru rzeczywistych postać. Upewnij się, że zawiera skrypt na dole strony:"
        show_title: "Pokaż tytuł strumienia"
      import:
        import_questions: "Importowanie pytań"
        import_questions_upload_instructions: |-
            <p>Przesłać napływających pytań z pliku tekstowego.</p>
            <p>Wystarczy przygotować <strong>plik tekstowy z listą pytań, które chcesz zaimportować do strumienia</strong>. Na przykład:</p> <p><code>Ann: jak dawno zacząłeś piśmie? <br> <br>Jan: co sądzisz o filmie? <br><br>Kim: Kiedy planują następne wycieczki?</code></p>
            <p>Składnię ma trzy zasady: <br><ul><li><strong>jedno</strong> pytanie na linię</li> <li>osobne <strong>imię osoby i pytanie z jelita grubego przed pytaniem</strong></li> <li><strong>czy pozostawić pusty wiersz między pytania</strong></li></ul></p> <br>o szczegóły Sprawdź nasz blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> Jak importować listę pytań</a>
        import_questions_upload_instructions_superadmin: "Jak superadmin można również przesłać plik yml"
        closed_stream_upload_instructions: "Przesłać pytania, odpowiedzi i wiadomości z pliku yml"
        import_closed_stream: "Importować strumienia zamknięte"
        upload: Wgraj
        upload_file: "Wgraj plik"
        confirmation_instructions: "<b>Przed skończeniem z importu, trzeba jeszcze potwierdzić nowe interakcje!</b> <br/> Przejrzyj i Potwierdź"
        cancel: Anuluj
        confirm: Potwierdzić
        do_not_refresh_alert: "Operacja ta może potrwać kilka sekund. Proszę nie odświeżać lub zamknij tę stronę."
      import_confirm:
        added_x_interactions_to_stream: "Pomyślnie dodano %{interaction_count} interakcje do strumienia \"%{stream_title}\""
      steps_process_bar:
        step_1: "Strumień tytuł"
        step_2: Ulotke
        step_3: "Szczegóły Gości"
        step_4: "Pełne ustawienia"
      upload_interaction_image_backbone:
        attach_image: "Dołączyć obraz"
        change_image: "Zmiana obrazu"
        delete_image: "Usuwanie obrazu"
    users:
      index:
        users: Użytkownicy
        admin: Admin
        moderators: "Moderatorzy:"
        name: Nazwa
        email: e-mail
        add_automatically: "Dodaj automatycznie"
        actions: Działania
        edit: Edycja
        delete: Usuń
        confirm_delete_moderator: "Czy na pewno chcesz usunąć ten moderatora?"
        an_error_occurred: "Wystąpił błąd"
        no_moderators: "Nie umieszczać żadnych moderatora jeszcze"
        add_new: "Dodaj nowe"
        need_to_upgrade_plan: "Ty potrzebować wobec uaktualnić twój plan, aby mieć konto wielu użytkowników"
      form:
        name: Nazwa
        email: e-mail
        universal_moderator: "Uniwersalnych Moderator"
        universal_moderator_explanation: "Ten moderatora zostaną dodane automatycznie do każdego nowego strumienia"
        link: Twitter
        connect_with_twitter: "Połączyć się z Twitter"
        connected_with: "Są połączone z %{provider}"
        connect: Połączyć
        disconnect: Odłączyć
        save: Zapisz
      new:
        title: "Nowy moderator"
      create:
        successfully_created_moderator: "Pomyślnie utworzono nowy moderator (%{email})"
      edit_profile:
        title: "Edytuj profil"
        avatar: Avatar
        avatar_hints: "Avatara zostaną przeskalowane do %{dimension} pikseli. <br>Maksymalny rozmiar pliku: 1M."
        delete_avatar: "Usuń avatar"
        delete_avatar_warning: "Masz zamiar usunąć osobiste avatar. Czy na pewno?"
        edit_profile: "Edytuj profil"
        users: Użytkownicy
        user_profile_updated: "Pomyślnie zaktualizowano profil użytkownika (%{user})"
        profile_updated: "Twój profil pomyślnie zaktualizowana"
        editing_deleted_user: "W przypadku edytowania informacji usunięcia użytkownika"
        suggest_link_to_twitter: "Można połączyć konta użytkownika twitter"
